body, button, p {
    font-family: "Roboto", sans-serif;
    color: #000;
}

body {
    background: #7f9fb9;
}

h1, h2, h3 {
    color: #fff;
    margin-bottom: 1.5rem;
}
h2, h3 {
    font-weight: 800;
}

h1 {
    font-size: 1.5rem;
}

ul, ol {
    padding-left: 0;
}

@media (min-width: 768px) {
    h1, .h1 {
        font-size: 3rem;
    }

    h2, .h2 {
        font-size: 2.7rem;
    }

    h3, .h3 {
        margin-bottom: 2.5rem;
    }
}

a {
    text-decoration: none;
    color: #fff;
}

p {
    margin-bottom: 2rem;
}
p a {
    color: #1e569f;
}
p a:hover {
    text-decoration:underline;
}

.button {
    display: inline-block;
    background: #fff101;
    border: #fff101;
    border-radius: 8px;
    color: #000;
    padding: 8px 60px;
    text-decoration: none;
}
.button:hover,
.button:focus {
    background: rgba(255, 241, 1, 0.8);
}

.icon {
    width: 40px;
    height: auto;
}

.icon-info {
    width: 60px;
}

.icon-help {
    width: 100px;
}

/* Header Styling */
.header .marker-ewe,
.header .marker-ht {
    display: block;
    width: 100px;
    height: 80px;
    background: #fff101;

    @media (min-width: 768px) {
        height: 100px;
    }
}

.header .marker-ht {
    background: #1e569f;
}

.header .logo-wrapper {
    background: #fff;
    width: 100%;
}

.header .logo-wrapper a {
    align-self: center;
    width: 200px;
    height: auto;

    @media (min-width: 768px) {
        width: 400px;
    }
}

.header,
.container_dln_herostage{
    max-width: 1920px;
    margin: 0 auto;
}

/* Footer styling */
.footer {
    background: #324042;
    text-align: center;
    padding: 0 0 70px;
    margin-top: -1px;
}

.footer-nav {
    list-style: none;
    margin-bottom: 60px;
}

.footer-nav li {
    display: inline;
    padding: 12px;
}

.footer .logo--left {
    display: inline-block;
    width: 160px;
    text-align: end;
}

.footer .logo--right {
    display: inline-block;
    width: 271px;
    text-align: start;
}

.logo-box.end {
    text-align: right;
}

.logo-box.start {
    text-align: left;
}

/* Media query for mobile devices */
@media (max-width: 768px) {
    .footer-logo-box {
        flex-direction: column;
        align-items: center;
    }

    .logo-box {
        width: 80%;
        margin-bottom: 20px;
    }

    .logo-box.end {
        text-align: unset;
    }

    .logo-box.start {
        text-align: unset;
    }
}

/* General */
.container__clipped {
    position: relative;
    background: #324042;
    padding: 70px 20px;

    @media (min-width: 768px) {
        padding: 40px 0 40px 4rem;
        clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
    }
}

.container__clipped p,
.container__clipped-left p {
    color: #fff;
}

.container__clipped-left {
    background: #324042;
    padding: 70px 12px 70px 12px;

    @media (min-width: 768px) {
        padding: 70px 0 70px 0;
        clip-path: polygon(15% 0%, 100% 0%, 100% 100%, 0% 100%);
    }
}

/* Container */
.container_dln_herostage,
.container_dln_interactivecard,
.container_dln_ctateaser,
.container_dln_slider,
.container_dln_timeline,
.container_dln_help {
    margin-bottom: 70px;
}


/* Herostage */
.container_dln_herostage-wrapper {
    position: relative;
}

.container_dln_herostage h1 {
    margin-bottom: 0.5rem;
    font-weight: bold;
}

.container_dln_herostage-blur {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    clip-path: polygon(0 0, 100% 0%, 70% 100%, 0% 100%);
    background: rgba(133, 145, 165, .5);

    @media (min-width: 992px) {

    }
}

.container_dln_herostage-body {
    background-color: #324042;
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 80%;
    padding: 12px 20px 0 20px;
    clip-path: polygon(0 0, 100% 0%, 90% 100%, 0% 100%);

    @media (min-width: 992px) {
        width: 60%;
        padding: 12px 30px 12px 70px;
    }
}


/* Interactive Card Styling */
.container_dln_interactivecard-wrapper h2 {
    margin-left: 8px;

    @media (min-width: 768px) {
        margin-left: 0;
    }
}

.container_dln_interactivecard .container_dln_interactivecard-body {
    width: 100%;
    padding: 20px;

    @media (min-width: 768px) {
        width: 80%;
        padding-left: 4rem;
    }
    > ul {
        margin-left: 1.2rem;
    }
}

.container_dln_interactivecard .container_dln_interactivecard-img {
    margin-top: 35px;
    text-align: center;

    @media (min-width: 992px) {
        align-self: flex-end;
        padding-right: 4rem;
        margin-top: 0;
    }
}

.container_dln_interactivecard .container_dln_interactivecard-img img {
    width: 60%;
    @media (min-width: 992px) {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .container_dln_interactivecard .row > .col-md-8 {
        padding: 0 12px !important;
    }

    .container_dln_interactivecard .container_dln_interactivecard-wrapper {
        padding: 0 4rem;
    }

    .container_dln_interactivecard .container__clipped {
        padding-left: 9rem;
        padding-right: 4rem;
    }
}

@media (min-width: 992px) {
    .container_dln_interactivecard .btn-wrapper {
        margin-left: 4rem;
    }
}

/* CTA Teaser Styling */
.container_dln_ctateaser .help-wrapper {
    display: flex;
    justify-content: flex-end;
}

@media (min-width: 768px) {
    .container_dln_ctateaser {
        padding-right: 4rem;
    }
    .container_dln_ctateaser h3 {
        margin-right: 10%;
    }
    .container_dln_ctateaser .button {
        padding: 8px 20px;
    }
}

@media (min-width: 992px) {
    .container_dln_ctateaser h3 {
        margin-right: 22%;
    }
    .container_dln_ctateaser .button {
        padding: 8px 60px;
    }
}
.container_dln_ctateaser p a {
    color: #fff;
}

/* Slider Styling */
.container_dln_slider .carousel-item p {
    margin-bottom: 0;
}
@media (max-width: 991px) {
    .container_dln_slider {
        margin-bottom: 102px;
    }
}

@media (min-width: 768px) {
    .container_dln_slider-wrapper {
        padding-left: 4rem;
        padding-right: 4rem;
    }
}

/* Bootstrap Carousel overrides */
.carousel-indicators [data-bs-target] {
    width: 16px;
    height: 16px;
    border-radius: 8px;
    border: none;
    border-radius: 8px;
    background-color: #1e569f;
    opacity: 1;

}
.carousel-indicators {
    right: 15%;
    bottom: -15%;

    @media (min-width: 768px) {
        bottom: -50px;
    }
    @media (min-width: 992px) {
        bottom: 0;
        right: 30%;
    }
}
.carousel-indicators .active {
    background-color: #fff101;
}


/* Timeline Styling */
.container_dln_timeline .nav {
    margin-bottom: 2.5rem;
}
.container_dln_timeline .nav-link {
    color: #000;
    padding-right: 3rem;
}
.container_dln_timeline .nav-link.active {
    font-weight: 800;
}
.container_dln_timeline .tab-content .tab-pane-item {
    border-left: 1px solid #1e569f;
    padding-left: 3rem;
    padding-bottom: 2rem;
}
.container_dln_timeline .tab-content b {
    position: relative;
}
.container_dln_timeline .tab-content b::before {
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background-color: #1e569f;
    position: absolute;
    left: -51px;
    top: -2px;
}
.container_dln_timeline .tab-content .tab-pane-item p {
    margin-bottom: 0;
}
.container_dln_timeline .tab-content .tab-pane-item:last-child {
    border-left: none;
    padding-bottom: 0;
}
@media (min-width: 768px) {
    .container_dln_timeline .nav-link:first-child {
        padding-left: 3rem;
    }
}

/* Shareholders Teaser Styling */
.container_dln_shareholders img {
    width: 226px;
}
.container_dln_shareholders figcaption {
    align-self: flex-end;
    color: #fff;
}

/* Page side scrolling fix */
#main {
    overflow: hidden;
}

/* Help box icon flow */
/* CTATeaser box icon flow */
/* CTA box icon flow */

.container_dln_help.reduced-width {
    max-width: 1190px;
    margin: 0 auto;
    margin-bottom: 70px;
}
.container_dln_help .image-float, .container_dln_ctateaser .image-float, .container_dln_interactivecard  .image-float{
    display: inline-block;
    position: relative;
    padding-left: 0;
}
.container_dln_help .image-float .icon, .container_dln_ctateaser .image-float .icon,  .container_dln_interactivecard  .image-float .icon {
    display: block;
    position: relative;
    left: 0;
    margin: 0 auto;
    margin-bottom: 20px;
    width: 60px;
}
@media (min-width: 1024px) {
    .container_dln_help .image-float .icon, .container_dln_ctateaser .image-float .icon,  .container_dln_interactivecard  .image-float .icon {
        position: absolute;
    }
    .container_dln_help .image-float, .container_dln_ctateaser .image-float,  .container_dln_interactivecard  .image-float {
        padding-left: 70px;
    }
}
.container_dln_interactivecard .container__clipped {
    padding-left: 40px;
}
.container_dln_interactivecard .container__clipped .btn-wrapper{
    text-align: left!important;
}
